[Lang]
AppliTitle=Multi-Function Suite
LangID=0x0409
LangIDEx=0xfc09
DispLang=English(China)
UsersGuideLangPath=english
AltLangName=ChnEng
ReadMeName=ENG.RTF
DirectLinkURL=Nodata
OLRKey=OLR_LENOVO_URL
SCTOPURL=Nodata
SCURL=Nodata
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
BrWebConnect=Nodata
BrotherOnline=Nodata
SuppliesInfoName=Nodata
OmniJoinURL=Nodata
BundledViewer=NoBundle
GDIDriver32=..\..\driver\GDI\32_64
GDIDriver64=..\..\driver\GDI\32_64
PSDriver32=Nodata
PSDriver64=Nodata
NetScnDriver32=..\..\driver\NetScan
NetScnDriver64=..\..\driver\NetScan
PcFaxDriver32=..\..\driver\PCFAXTX\32_64
PcFaxDriver64=..\..\driver\PCFAXTX\32_64
DiagnosisURL=Nodata
Lot4=Nodata
